@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1600px){	

}
@media screen and (max-width:1460px){	

}
@media screen and (max-width:1360px){

}
@media screen and (max-width:1280px){

}
@media screen and (max-width:1200px){	

}
@media screen and (max-width:1024px){
	
.board_table.list{ font-size:.813em;}

.boardScroll_wrap{ position:relative; overflow-x:auto;}
.boardScroll_wrap[data-tit]:before{ content:attr(data-tit); position:sticky; position: -webkit-sticky; left:0; display:block; margin-bottom:.5em;}
.board_table.view1 th,
.board_table.view1 td{ padding:.5em .5em;}
.board_table.view1 th{ position:sticky; position: -webkit-sticky; left:0; z-index:5; background:#343b4d !important; color:#fff;}
.board_table.view1 td{ width:12em;}
.board_table.view1 .w_form_tit{ width:6.5em;}

table .input_st,
table .label_file .btn{ margin-top:.25em; margin-bottom:.25em;}
table:not(.list) .input_st:not([type=button]):not([type=submit]):not(button):not(a),
table .label_select{ width:100% !important;}

/****/
.group_inpBtn{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_inpBtn .input_st{ margin-left:.5em;}
.group_inpBtn .input_st:first-child{ margin-left:0;}
.group_inpBtn .input_st[type=text],
.group_inpBtn .input_st[type=password]{ flex:1;}

.group_inpBtn2{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_inpBtn2 .input_st{ margin-left:.5em;}
.group_inpBtn2 .input_st:first-child{ margin-left:0;}
.group_inpBtn2 .input_st[type=text],
.group_inpBtn2 .input_st[type=password]{ flex:1;}

/*전화번호*/
.group_tel{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_tel .input_st:not([type=button]),
.group_tel .label_select{ flex:1;}
.group_tel .input_st[type=button]{ margin-left:.5em;}

/*이메일*/
.group_mail{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_mail .input_st:not([type=button]){ flex:1;}
.group_mail .input_st[type=button]{ margin-left:.5em;}

/*주소*/
.group_add .input_row{ padding:0;}
.group_add .input_row:nth-child(1){ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_add .input_row:nth-child(1) .input_st[type=text]{ flex:1;}
.group_add .input_row:nth-child(1) .input_st{ margin-left:.5em;}
.group_add .input_row:nth-child(1) .input_st:first-child{ margin-left:0;}

/*상호,법인명*/
.group_company{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_company .label_select{ flex:1; margin-left:.5em;}
.group_company .label_select:first-child{ margin-left:0;}

/*게시판 글쓰기 날짜선택*/
.group_year{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_year .input_st[type=text]{ flex:1;}

.group_label.st4 .input_sec{ display:none;}/*주문서-배송지 선택*/

/*주문서-결제수단 선택*/
.group_label.st5 .label_st{ min-width:10em;}

/**/
.w_no{ width:4em;}
.w_dateB{ width:11em;}

.board_st .w_check,
.board_st:not(.list.res1) .w_date,
.board_st .w_hit,
.board_st .w_btn{ display:none !important;}
.board_st .w_img{ width:14em;}

.board_table .w_num     { width:8.5em;}
.board_table .w_area    { width:10em;}
.board_table .w_form_tit { width:8em;}
.board_table .w_form_titB{ width:10em;}
.board_table.od_form .w_qty   { width:6em;}
.board_table.od_form .w_etcBtn{ width:6.5em;}

/**/
.input_tt,
.form_tt{ display:block; width:100%; margin:.5em 0; font-size:1em;}

.prod_icon > .icon{ padding-top:.125em; font-size:.688rem;}

}
@media screen and (max-width:768px){
/*BOARD*/
.board_st:not(.list){ font-size:1em;}
.board_st th,
.board_st td{ padding:.5em .5em;}

.board_st.list,
.board_st.list caption,
.board_st.list thead,
.board_st.list tbody,
.board_st.list tfoot,
.board_st.list tr,
.board_st.list th,
.board_st.list td,
.board_st.write,
.board_st.write caption,
.board_st.write thead,
.board_st.write tbody,
.board_st.write tfoot,
.board_st.write tr,
.board_st.write th,
.board_st.write td{ display:block; box-sizing:border-box; height:auto; width:100%;}

.board_st .moHide{ display:none !important;}

.board_st.list.tit{ display:none;}
.board_st.list{ border-top:2px solid #333;}
.board_st.list tr{ position:relative; padding:.5em 0; padding-left:3.5em; border-bottom:1px solid #ddd;}
.board_st.list td{ border:none; padding:.125em 0; text-align:left; background:transparent !important;}
.board_st.list .w_no{ position:absolute; top:50%; left:0; transform:translateY(-50%); padding:0; width:3em !important; text-align:center;}
.board_st.list .w_tit a{ font-size:1.125em;}
.board_st.list .w_tit a{ display:inline !important; white-space:normal !important; vertical-align:baseline; color:#000; font-weight:500;}
.board_st.list .w_tit a ~ *[class^="xi bd_"]{ display:inline; vertical-align:baseline;}
.board_st.list .w_type{ display:inline-block; width:auto; color:#0f2945; font-weight:500;}
.board_st.list.notice + .board_st.list{ border-top:none;}
.board_st.list.notice tr{ background:#f2f5f6;}
.board_st.list.reply tr { background:#f5f5f5;}
.no_con ~ .board_st.list{ display:none;}

.board_st.list.res1 tr{ padding-right:5.5em;}
.board_st.list.res1 .state_pos{ position:absolute; top:50%; right:0; transform:translateY(-50%); width:5em;}

.board_st.write{ border-top:3px solid #343b4d; border-bottom:1px solid #d7d7d7; padding-bottom:1em;}
.board_st.write tr{ display:flex; flex-wrap:wrap; align-items:flex-start; position:relative;}
.board_st.write th,
.board_st.write td{ flex:1 1 100%; border-width:0; background:transparent; padding:.125em .75em !important;}
.board_st.write th{ padding-top:1.25em !important;}

.board_view_top .tit{ margin-bottom:.5em; padding:.75em .25em; font-size:1.125em; font-weight:500; text-align:center;}
.board_view_top .board_info{ border:none; padding:0 1px 1px 0;}
.board_view_top .board_info > li{ flex:1 0 50%; border:solid #ddd; border-width:1px; margin:0 -1px -1px 0; padding:.75em .5em !important;}
.board_view_top .board_info > li:before{ display:none;}
.board_view_top .board_info > li .xi:not(.bd_calen){ display:none;}
.board_view_top .board_info + .board_info{ margin-top:.5em;}
.board_view_top .board_file{ margin-top:.75em; padding:.75em .5em; border-top:1px solid #ddd;}
.board_view_middle{ padding:2.5em .5em; overflow-x:auto;}
.board_view_bottom .w_form_tit{ width:7em;}

/**/
.board_st.faq{}
.board_st.faq .list.tit{ display:none;}
.board_st.faq .list.con{ border-top:2px solid #333;}
.board_st.faq .list.con .td{ text-align:left;}
.board_st.faq .list.con .faqQ{ display:block;}
.board_st.faq .list.con .w_tit{ font-size:1.063em; color:#000;}
.board_st.faq .list.con .BScon .w_faq{ width:3.25em;}
.board_st.faq .list.con .BStit{ position:relative; border-bottom:1px solid #d4d5d8; min-height:4.75em; padding:1em 2.5em 1em 3.5em; box-sizing:border-box;}
.board_st.faq .list.con .BStit .di_table,
.board_st.faq .list.con .BStit .di_table .td{ display:block; width:auto; border:none;}
.board_st.faq .list.con .BStit .di_table .td{ padding:.125em .25em;}
.board_st.faq .list.con .BStit .w_tit{ font-weight:500; line-height:1.2;}
.board_st.faq .list.con .BStit .w_faq { position:absolute; top:50%; left:0; transform:translateY(-50%);}
.board_st.faq .list.con .BStit .w_more{ position:absolute; top:50%; right:.5em; margin-top:-.75em;}
.board_st.faq .list.con .BStit.on{ border-bottom-width:3px;}

/**/
.board_st.mov .list > li{ width:50%;}
.board_st.mov .list > li .in .img:after{ font-size:3em;}
.board_st.mov .list > li .in .tit{ font-size:.938em;}

/**/
.board_st.news .list{ display:flex; flex-wrap:wrap; min-width:0; margin:0 -.5em -.5em 0;}
.board_st.news .list > li{ flex:1 0 50%; max-width:calc(50% - .5em); margin:0 .5em .5em 0; padding:0 0 1em 0; border:1px solid #d4d5d8 !important; box-sizing:border-box;}
.board_st.news .list > li:first-child{ border-top-width:1px;}
.board_st.news .list .di_table,
.board_st.news .list .di_table .tr,
.board_st.news .list .di_table .th,
.board_st.news .list .di_table .td{ display:block; width:100% !important; box-sizing:border-box;}
.board_st.news .list .img_wrap .img{ border-width:0;}
.board_st.news .list .txt_wrap{ padding:0 .25em;}
.board_st.news .list .txt_wrap .t1{ font-size:.938em; font-weight:500;}
.board_st.news .list .txt_wrap .t2{ font-size:.938em; max-height:2.6em; overflow:hidden;}
.board_st.news .list .txt_wrap .tt_tag{ margin-top:1em;}
.board_st.news .list .txt_wrap .tt_tag .tag{ font-size:.875em;}
.board_st.news .list .w_no{ display:none !important;}
.board_st.news .list .no_con{ flex:1; margin:0 .5em .5em 0; font-size:1em;}

/**/
.board_table .moHide{ display:none !important;}
.board_table.response{ font-size:1em !important; letter-spacing:0;}
.board_table.response,
.board_table.response caption,
.board_table.response thead,
.board_table.response tbody,
.board_table.response tfoot,
.board_table.response th,
.board_table.response td,
.board_table.response tr,
.board_table.response .in_table,
.board_table.response .in_table .tr,
.board_table.response .in_table .th,
.board_table.response .in_table .td{ display:block; box-sizing:border-box; height:auto !important;}
.board_table.response th,
.board_table.response td,
.board_table.response .in_table .th,
.board_table.response .in_table .td{ width:auto !important;}
.board_table.response *[data-th]{ display:flex !important; flex-wrap:wrap; align-items:stretch; text-align:left; padding:.5em 0; padding-right:.5em;}
.board_table.response *[data-th]:before{ content:attr(data-th); display:flex; align-content:center; align-items:center; flex:1 0 5em; max-width:5em; margin:-.5em .5em -.5em 0; padding:.5em .75em; font-weight:500;}
.board_table.response *[data-th] > *{ flex:1;}

.board_table.response thead:not(.chk_thead){ display:none;}
.board_table.response thead.chk_thead{ margin-bottom:.5em; border-top:3px solid #343b4d;}
.board_table.response thead.chk_thead tr{ border-width:0;}
.board_table.response thead.chk_thead th:not(.w_check){ display:none;}
.board_table.response thead.chk_thead th{ background:transparent; border-width:0; padding:1em 0; color:#333; text-align:left;}
.board_table.response thead.chk_thead .label_st input ~ .xi ~ span{ display:inline-block;}

.board_table.response tbody .mo_tit{ padding:1em 0 .5em 0;}
.board_table.response tbody .mo_tit td *{ font-size:1.125em;}
.board_table.response tbody .mo_tit2{ font-size:1.125em; color:#000;}
.board_table.response tbody .mo_data td[data-th]{ padding-top:.5em !important; padding-bottom:.5em !important; font-size:1.063em; color:#111;}
.board_table.response tbody .mo_data td[data-th]:before{ justify-content:center; text-align:center; padding:.25em .25em; background:#f4f7f8; border-radius:5em; font-size:.875em;}
.board_table.response tbody .moLine{ border:solid #e5e5e5; border-bottom-color:#343b4d; border-width:1px 0;}
.board_table.response tbody .moMg1{ margin-top:1.5em;}
.board_table.response tbody .moPd1{ padding-top:.75em; padding-bottom:.75em;}
.board_table.response tbody .moPd2{ padding-right:0 !important;}
.board_table.response tbody .moPd3{ padding-top:2px !important; padding-bottom:2px !important;}

.board_table.response tbody .mo_di{ display:inline-flex;}
.board_table.response tbody .mo_vt{ align-content:flex-start !important; align-items:flex-start !important;}
.board_table.response tbody .moW_1{ flex:1;}
.board_table.response tbody .moW_50{ flex:1 1 50%;}
.board_table.response tbody .moW_80{ flex:1 1 80%;}
.board_table.response tbody .moW_auto{ flex:0 1 auto;}

.board_table.response tbody .mo_od1{ order:-9;}
.board_table.response tbody .mo_od2{ order:-8;}
.board_table.response tbody .mo_od3{ order:-7;}
.board_table.response tbody .mo_od4{ order:-6;}
.board_table.response tbody .mo_od5{ order:-5;}
.board_table.response tbody .order_end{ order:20; justify-content:flex-end;}
.board_table.response tbody .order_end:before{ flex:0 1 auto;}
.board_table.response tbody .order_end > *{ flex:0 1 auto;}

.board_table.list{ border-top:none;}
.board_table.list tbody tr{ display:flex; flex-wrap:wrap; align-content:center; align-items:center; position:relative; margin-top:.5em; padding:.75em; border:1px solid #d7d7d7;}
.board_table.list tbody tr:first-of-type{ margin-top:0;}
.board_table.list tbody th,
.board_table.list tbody td{ flex:1 1 100%; text-align:left; border-width:0 0 0 0; padding:.375em .25em !important;}
.board_table.list tbody *[data-th]{ padding-left:0 !important;}
.board_table.list tbody *[data-th]:before{ color:#333;}

.board_table.list tbody .w_check{ max-width:2em;}
.board_table.list tbody .w_num{ flex-basis:calc(100% - 3em);}
.board_table.list tbody .del_pos{ position:absolute; top:0; right:0;}
.board_table.list tbody .del_pos:before{ content:"\e9af"; font-family:xeicon; font-size:1.750em; position:absolute; right:0; width:100%; text-align:center;}
.board_table.list tbody .del_pos .input_st{ position:relative; width:2.5em !important; background:transparent; border-width:0; text-indent:-9999999px;}
.board_table.list tbody .input_st.chg_vendor{ font-size:1.063em; height:3em;}
.board_table.list tbody .vol_st,
.board_table.list tbody .mall_btn_st{ font-size:1.125em;}
.board_table.list tbody .mall_btn_st{ display:flex; width:100%;}
.board_table.list tbody .mall_btn_st .input_st{ margin-left:.25em;}
.board_table.list tbody .mall_btn_st .input_st:first-child{ margin-left:0;}
.board_table.list tbody .mall_btn_st .tt.pcHide{ display:inline-block;}

.board_table.list tbody .w_tit strong{ font-size:1.125em; font-weight:400;}
.board_table.list tbody .tt_prodnum{ font-size:1.250em;}
.board_table.list tbody .tt_price{ font-size:1em;}
.board_table.list tbody .tt_price2{ font-size:1.125em;}
.board_table.list tbody .tt_stock .input_st{ margin:0; padding:0; background:transparent; border-width:0; border-radius:0 !important; height:auto; line-height:normal; font-size:1.063em; color:#047dc9 !important;}

.board_table.list tbody tr:hover td{ background:transparent;}
.board_table.list tbody .BStit.on{ background:#eef7fc;}
.board_table.list .BScon{ display:none; margin-top:-1px;}
.board_table.list .BScon.open{ display:block !important;}

.board_table.list.res1{}
.board_table.list.res1 .in_table .tr{ position:relative; min-height:6.5em; padding:.5em 1em; padding-left:6.5em; border-bottom:1px solid #343b4d;}
.board_table.list.res1 .in_table .tr:last-child{ border-bottom-width:2px;}
.board_table.list.res1 .in_table .td{ border-width:0 0 1px 0;}
.board_table.list.res1 .in_table .td:last-child{ border-bottom-width:0;}
.board_table.list.res1 .in_table .td[data-th]:before{ padding-left:.25em; background:transparent;}
.board_table.list.res1 .in_table .w_img{ position:absolute; top:0; left:0; padding:.75em; border-width:0;}
.board_table.list.res1 .in_table .prod_img{ width:5em !important; border-radius:.375em; overflow:hidden; box-sizing:border-box;}
.board_table.list.res1 .in_table_wrap + td{ border-top-width:0;}
.board_table.list.res1 *[data-th]:before{ flex:1 0 5.5em; max-width:5.5em;}

.board_table.list.res2{ border-top:2px solid #047dc9;}
.board_table.list.res2 tbody .w_no{ display:none;}
.board_table.list.res2 tbody tr{ margin:0; padding:.75em 0; border-width:0 0 1px 0;}
.board_table.list.res2 tbody td{ color:#111;}
.board_table.list.res2 tbody td[data-th]{ padding:.25em 0 !important;}
.board_table.list.res2 tbody td[data-th]:before{ margin:-.25em .5em -.25em 0; padding:.25em .75em; font-weight:500;}
.board_table.list.res2 tbody .w_tit strong{ font-size:1.063em; font-weight:400;}
.board_table.list.res2 tbody .tt_prodnum{ font-size:1.125em;}
.board_table.list.res2 tbody .tt_price{ font-size:.938em;}
.board_table.list.res2 tbody .tt_price2{ font-size:1.063em;}

.board_table.view.res1{ border-top:none; font-size:1.063em !important;}
.board_table.view.res1 tr{ border:solid #343b4d; border-width:1px 0; border-top-style:dashed; padding:.5em .25em;}
.board_table.view.res1 th{ display:none;}
.board_table.view.res1 td{ border-width:0;}
.board_table.view.res1 td:last-child{ padding-top:1em; border-top-width:1px;}
.board_table.view.res1 *[data-th]:before{ flex-basis:0; max-width:none; background:transparent;}
.board_table.view.res1 *[data-th] > *{ flex:0 1 auto;}

.board_table.view th,
.board_table.view td{ padding:.5em .5em;}
.board_table.view .w_form_titB{ width:9em;}

.board_table.write{ border-top:3px solid #343b4d;}
.board_table.write.line{ border-bottom:1px solid #d7d7d7; padding-bottom:1em;}
.board_table.write tr{ display:flex; flex-wrap:wrap; align-items:flex-start; position:relative;}
.board_table.write tbody th,
.board_table.write tbody td{ flex:1 1 100%; border-width:0; background:transparent; padding:.125em .75em !important;}
.board_table.write tbody th{ padding-top:1.25em !important;}
.board_table.write tbody td[data-th]{ align-items:flex-start;}
.board_table.write tbody td[data-th]:before{ flex:1 0 100%; max-width:100%; margin:0; padding:1.25em 0 .25em 0; color:#111;}

.board_table.form{ border-top:3px solid #343b4d; border-bottom:1px solid #d7d7d7; padding-bottom:1em;}
.board_table.form thead{ display:none;}
.board_table.form th,
.board_table.form td,
.board_table.form .th,
.board_table.form .td{ background:#fff; border-width:0; padding:.125em .75em;}
.board_table.form th,
.board_table.form .th{ color:#111;}
.board_table.form th{ padding-top:1.25em;}

.board_table .in_table.res1{ padding-top:1.5em;}
.board_table .in_table.res1 .tr{ display:flex; align-content:center; align-items:center;}
.board_table .in_table.res1 .tr .th{ flex:1;}

.board_table.response.st1{ margin-top:0; border-top:none;}

.board_table.response.st2 th,
.board_table.response.st2 td{ border-width:0 0 1px 0;}
.board_table.response.st2 th{ background:#f5f5f5;}
.board_table.response.st2.od_list{ border-top:none;}
.board_table.response.st2.od_list tbody tr{ display:flex; flex-wrap:wrap; align-content:center; align-items:center; position:relative; margin-top:.5em; padding:.75em; border:1px solid #d7d7d7;}
.board_table.response.st2.od_list tbody tr:first-of-type{ margin-top:0;}
.board_table.response.st2.od_list tbody th,
.board_table.response.st2.od_list tbody td{ flex:1 1 100%; text-align:left; border-width:0; padding:.375em .25em;}
.board_table.response.st2.od_list tbody td > a[href]{ font-size:1.125em; font-weight:500;}
.board_table.response.st2.od_list tbody .w_no{ flex:0 1 3em; max-width:6em; padding-left:.75em !important; font-size:1.063em; color:#047dc9; font-weight:500; white-space:nowrap;}
.board_table.response.st2.od_list tbody .w_no + td{ flex-basis:calc(100% - 7em);}
.board_table.response.st2.od_list tbody .etcBtn_pos{ position:absolute; top:.75em; right:0; display:flex;}
.board_table.response.st2.od_list tbody .etcBtn_pos .state,
.board_table.response.st2.od_list tbody .etcBtn_pos .input_st{ padding:0 .75em; background:transparent; border-width:0 0 0 1px; border-color:#d4d5d8; border-radius:0 !important; height:auto; line-height:1; font-size:1em; color:#555 !important;}
.board_table.response.st2.od_list tbody .etcBtn_pos .state:first-child,
.board_table.response.st2.od_list tbody .etcBtn_pos .input_st:first-child{ border-left-width:0;}

.board_table.st2.od_list.res1{ border-top:3px solid #343b4d;}
.board_table.st2.od_list.res1 tbody .w_no{ display:none;}
.board_table.st2.od_list.res1 tbody tr{ margin-top:0; border-width:0 0 1px 0; padding-left:0; padding-right:6.5em; min-height:6.5em;}
.board_table.st2.od_list.res1 tbody td{ text-align:left !important;}
.board_table.st2.od_list.res1 tbody .state_pos{ position:absolute; top:50%; right:0; transform:translateY(-50%); width:6em !important;}
.board_table.st2.od_list.res1 tbody .w_check{ max-width:2em;}
.board_table.st2.od_list.res1 tbody .w_check + td{ flex-basis:calc(100% - 8em);}
.board_table.st2.od_list.res1 tbody .w_addr { padding-right:4em !important;}
.board_table.st2.od_list.res1 tbody .w_addrS{ padding-right:6.5em !important;}
.board_table.st2.od_list.res1 tbody .pcHide{ display:block;}

.board_table.st2.od_write{ border-top:3px solid #343b4d; border-bottom:1px solid #d7d7d7; padding-bottom:1em;}
.board_table.st2.od_write th,
.board_table.st2.od_write td{ padding:.125em .75em; background:#fff; border-width:0;}
.board_table.st2.od_write th{ padding-top:1.25em; color:#111;}
.board_table.st2.od_write .input_st.s2{ height:3em; width: 100%;}

.board_table.response.st2.od_form {}

.board_table.response .view_con{ padding-top:1.5em !important; padding-bottom:1.5em !important; border-width:1px 0 !important;}
.board_table .list_con{ padding:.5em .5em !important;}
.join_table .view_con{ padding-top:1em; padding-bottom:1em;}

.board_table .in_tit1{ padding-top:1em !important; padding-bottom:1em !important;}
.board_table .in_res_btn{ flex:1; display:flex; flex-wrap:wrap;}
.board_table .in_res_btn > *{ flex:1; margin-right:.25em;}
.board_table .in_res_btn > .input_row{ padding:0;}
.board_table .in_res_btn .state.s3{ line-height:2.125em; height:2.75em;}
.board_table .btnRes{ font-size:1.063em;}
.board_table .state.s3{ line-height:1.688em; height:2.313em;}
.board_table .state.s3:not(.round){ border-radius:.25em;}

.in_state{ display:flex; flex-wrap:wrap;}
.in_state > .in{ flex:1 1 100%; padding:.75em .75em; margin-top:-1px; border:1px solid #e6e6e6;}
.in_state > .in:after{ display:none;}
.in_state > .in .t1{ padding-right:.75em;}

/**/
.board_cate_wrap{ font-size:1em;}
.board_cate_wrap > *{ flex:1 0 33.33%; max-width:33.33%;}

/**/
.board_search_wrap{ display:block; font-size:1em;}
.board_search_wrap .total_wrap{ margin:0 0 .5em 0; width: 100%;}
.board_search_wrap .right{ display:flex; flex-wrap:wrap; align-content:center; align-items:center; width: 100%;}
.board_search_wrap .input_st{ margin-left:.25em;}
.board_search_wrap .input_st:first-child{ margin-left:0;}
.board_search_wrap .inp{ flex:1;}
.board_search_wrap .btn + .btn,
.board_search_wrap .right .btn:first-child{ width:100%; margin:.5em 0 0 0;}
.board_search_wrap.st1{ display:flex; flex-wrap:wrap; align-content:center; align-items:center; padding:1em 1em;}
.board_search_wrap.st1 .inp{ margin-left:0;}

.prod_paging_wrap{ display:flex; justify-content:space-between; align-content:center; align-items:center;}

/**/
.board_btn_wrap.full{ display:flex;}
.board_btn_wrap.full > .input_st{ flex:1; margin-left:.25em;}
.board_btn_wrap.full > .input_st:first-child{ margin-left:0;}
.board_btn_wrap.full > .input_st.s1{ line-height:2.375em; height:3.5em;}
.pop .board_btn_wrap.full > .input_st:not(.s1){ height:3em;}

.board_btn_wrap .input_st{ min-width:inherit; padding-left:.5em; padding-right:.5em;}
.board_btn_wrap.flex .input_st:not(.s1) .xi{ display:none;}

/**/
.label_st.all input ~ .xi ~ span,
.label_st.all input ~ .xi:before{ color:#434343;}
.label_st.all input:checked ~ .xi ~ span,
.label_st.all input:checked ~ .xi:before{ color:#047dc9;}

/*prod*/
.BSwrap .tt_prodnum.icon{ padding-left:0;}
.prod_price > *:before{ margin:0 .5em;}

.tt_price > .tt2{ font-size:1.125em;}
.tt_stock > .tt{ font-size:1.125em; color:#047dc9;}

}
@media screen and (max-width:560px){

}
@media screen and (max-width:460px){

}
@media screen and (max-width:360px){

}
@media screen and (max-width:320px){

}
@media all and (max-width:768px) and (orientation:landscape){

}

